/* Background color in the top of the page */
#background {background-color:#13191F;}

/* Background color in the footer */
#footer {background-color:#171B1F;}

/* Colors for the register / sign in menu */
#topLinks li a {color:#778B9F;}
#signin_menu {background:#21262C;}

/* Colors for the navigation */
ul.mainNavi li a {color:#fff;text-shadow:#000 1px 1px 1px;}
ul.mainNavi li ul.subNavi {border-bottom:4px solid #74A42F;}
ul.mainNavi li ul.subNavi li a {background-color:#1B2026;border-bottom:1px solid #111418;text-shadow:#000 1px 1px 1px;}
ul.mainNavi li ul.subNavi li a span {color:#778B9F;}

/* Colors for the headers */
h1,h2,h2 a,h3,h4 {color:#2E3943;}

/* Colors for the links */
#mainContent p a, #comments ul li a {color:#74A42F;}

/* Colors for the link and form buttons */
a.moreBtn, form button {background-color:#74A42F;text-shadow:#444 1px 1px 1px;}
#signin_menu button {background-color:#74A42F;color:#fff;text-shadow:#444 1px 1px 1px;}

/* Colors for the footer */
.footerColumn p a, .footerColumn ul li a, p#copyright a {border-bottom:1px dotted #394552;}
#footer h3 {color:#74A42F;}
p#copyright {color:#53616F;}
#footer a:hover {border-color:#54677C;}
.footerColumn p span {color:#53616F;}